import com.liquidnet.service.account.util.FinUtil;
import org.junit.Test;

/**
 * AccountTest.class
 *
 * @author zhanggb
 * Created by IntelliJ IDEA at 2020/10/22
 */
public class AccountTest {

    @Test
    public void main() {
        System.out.println(FinUtil.modSeq("10001604977854606", 25));
    }

}
